body {
    background-color: #212121;
    color: #eaeaea;
    margin: 0;
    padding: 0;
    padding-bottom: 50px;
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
}
.main_content {
    display: table;
    height: 100vh;
    margin: auto;
    width: 100%;
    max-width: 1000px;
}
.centered_content {
    display: block;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.logo {
    width: 100%;
    display: block;
    margin: 60px auto;
    max-width: 250px;
}
.image {
    width: 100%;
    display: block;
    margin: 0 auto;
    max-width: 450px;
}
.text {
    font-size: 30px;
    text-align: center;
    margin: 30px 0 0;
}
.contact_text .fa {
    color: #51b748;
}
.link {
    color: #eaeaea;
    text-decoration: none;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}
.link:hover {
    color: #51b748;
}
@media only screen and (max-width: 992px) {
    .main_content {
        height: auto;
    }
	.logo {
        margin: 30px auto;
        max-width: 150px;
    }
    .image {
        margin-top: 20px;
        max-width: 300px;
    }
}